using System.Web.Mvc;

namespace PageAdmin.Web.Areas.Admin.Controllers
{

    //[GetRole("index", "get")]
    //[GetDepartment("index", "get")]
    public class LoginingUserController : DefaultBaseController
    {
        public LoginingUserController():base("pa_logining_user", "User/")
        {

        }

        //[GetMemberGroupList]
        public override ActionResult Index()
        {
            return base.Index();
        }
    }
}